/*---------- Style for Module Admin Location --------------*/
.lilsite-settings {
  margin-bottom: 15px; }
  .lilsite-settings fieldset {
    background: #fcfcfc;
    color: #3B3B3B;
    border: 1px solid #c8c8c8;
    margin: 10px 0 30px; }
    .lilsite-settings fieldset legend {
      margin-left: 20px;
      font-size: 1.6em;
      text-align: left;
      font-weight: bold; }
    .lilsite-settings fieldset ul li {
      list-style-type: none;
      padding: 15px 0; }
      .lilsite-settings fieldset ul li label {
        display: block;
        font-size: 1.3em;
        font-weight: bold; }
      .lilsite-settings fieldset ul li input, .lilsite-settings fieldset ul li select {
        width: 200px;
        margin: 5px 0 10px; }
      .lilsite-settings fieldset ul li label.lilsite-settings-chklbl {
        display: inline;
        margin: 5px 0; }
      .lilsite-settings fieldset ul li label.lilsite-settings-help {
        color: #555555;
        font-size: 1em;
        font-style: italic; }

/*--------------- Franchise Info --------------*/
.franchise-info {
  padding-left: 10px; }
  .franchise-info p {
    width: 570px; }
  .franchise-info ul {
    padding-left: 0px; }
    .franchise-info ul li {
      list-style: none;
      font-size: 11px; }
    .franchise-info ul li.title {
      font-weight: bold;
      font-size: 15px; }

/*------------ Feedback Form ---------------*/
.feedback-wrap {
  padding: 10px 20px 10px;
  background: #F8F4EF; }
  .feedback-wrap .required-label {
    color: red; }
  .feedback-wrap ul {
    padding-left: 0px; }
    .feedback-wrap ul li {
      list-style: none;
      padding: 10px 0px; }
      .feedback-wrap ul li label {
        font-size: 16px;
        float: left;
        width: 150px; }
      .feedback-wrap ul li .required {
        float: left;
        color: Red;
        padding-right: 5px; }
      .feedback-wrap ul li span input.riTextBox {
        width: 160px !important; }
    .feedback-wrap ul li.check-terms label {
      width: 550px;
      float: left; }
    .feedback-wrap ul li.time-of-incident {
      padding: 20px 0px 28px; }
  .feedback-wrap .feedback, .feedback-wrap .address, .feedback-wrap .city, .feedback-wrap .state {
    padding-left: 10px; }
  .feedback-wrap .textbox {
    margin-top: 20px; }
    .feedback-wrap .textbox label {
      width: 560px; }
    .feedback-wrap .textbox span.riSingle {
      width: 100%; }
    .feedback-wrap .textbox .textarea {
      width: 100%;
      margin-top: 10px; }
  .feedback-wrap .check-terms label input {
    width: auto; }
  .feedback-wrap .button input {
    background: #E7641E;
    height: 28px;
    width: 120px;
    border: 0px;
    color: #fff;
    font-weight: bold;
    font-family: 'PT Sans',sans-serif;
    padding: 2px 0px 5px; }
  .feedback-wrap .button input:hover {
    background: #DF5014;
    cursor: pointer; }
  .feedback-wrap .validation {
    color: red;
    font-size: 14px;
    padding-left: 5px; }
  .feedback-wrap .check-terms .validation {
    padding-top: 10px; }
  .feedback-wrap .time-of-incident .validation {
    padding-left: 40px;
    font-size: 13px; }

.mobile .feedback-wrap, .mobile .feedback-wrap ul, .mobile .feedback-wrap .textbox label, .mobile .feedback-wrap ul li.check-terms label {
  width: 275px;
  margin: 0 auto;
  float: none; }

.mobile .franchise-info p {
  width: auto; }

.mobile .feedback-wrap .feedback, .mobile .feedback-wrap .address, .mobile .feedback-wrap .city, .mobile .feedback-wrap .state {
  padding-left: 0px; }

.mobile .feedback-wrap ul li.time-of-incident {
  padding: 0px; }

.mobile .feedback-wrap ul li label {
  width: 225px; }

.mobile .feedback-wrap .button input {
  margin-top: 15px; }

.mobile .feedback-wrap ul li span input.riTextBox {
  width: 200px !important; }

.mobile .feedback-wrap ul li {
  padding-bottom: 10px; }

.mobile .feedback-wrap ul li.last-name {
  padding: 0px; }

.mobile .feedback-wrap ul li.email {
  padding: 0px 0px 10px; }

.mobile .feedback-wrap ul li.phone-number {
  padding: 10px 0px 0px; }

.mobile .feedback-wrap .validation {
  display: inline-block; }

.feedback-wrap ul li.time-of-incident.time, .feedback-wrap ul li.select-topic {
  padding-top: 15px; }

.mobile .feedback-wrap ul li.email {
  display: block !important; }

